### Property

# Handy Flap:flap-position

since: 1.2

#### Declaration

    property flap-position: Gtk.PackType [ read, write ]

#### Description [src]

The flap position.

If `GTK_PACK_START`, the flap is displayed before the content, if `GTK_PACK_END`, it’s displayed after the content.

Type:`GtkPackType`

Available since: 1.2

Default value | GTK_PACK_START
Getter method | `hdy_flap_get_flap_position()`
Setter method | `hdy_flap_set_flap_position()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no